Contact -NL- #425 7th cross, 1st main, Rk -NL- township, bommasandra, Bangalore -NL- (560105) -NL- **`9008604834`[PHONES_PHONE]** (Work) -NL- **`vishugrovers@gmail.com`[EMAILS_EMAIL]** -NL- www.linkedin.com/in/vishu- -NL- grover-16158335 (LinkedIn) -NL- **`Top Skills`[SKILLS_HEADING]** -NL- MySQL -NL- JavaScript -NL- PHP -NL- **`Languages`[OTHERS_HEADING]** -NL- English -NL- **`Vishu Grover`[NAME]** -NL- **`Assistant Technical Manager`[EMPLOYER_ROLE]** at **`Regalix`[EMPLOYER_COMPANY_NAME]** -NL- Bengaluru, Karnataka, India -NL- **`Summary`[SUMMARY_HEADING]** -NL- Experienced **`Assistant Technical Manager`[EMPLOYER_ROLE]** with a demonstrated -NL- history of working in the marketing and advertising industry -NL- Expertise : -NL- Web Development -NL- E-commerce ( Magento, Opencart ) -NL- Web Analytics (Google Analytics) -NL- Data Analytics ( Data Studio, Tableau) -NL- Google Tools -NL- - Analytics -NL- - Adwords -NL- - Tag Manager -NL- - Search console -NL- - Data studio -NL- Search Engine Optimisation -NL- Site Speed Optimisation -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Regalix`[EMPLOYER_COMPANY_NAME]** -NL- 6 years 7 months -NL- **`Assistant Technical Manager`[EMPLOYER_ROLE]** -NL- October 2017 - Present -NL- Bengaluru Area, India -NL- Tracking data of Team Lead and Lead developer working on team and -NL- projects -NL- Frequent reviews to understand thoughts and ideas and feedback -NL- Teams bandwidth measurement and tasks flow control -NL- Page 1 of 4 -NL- Frequent skip level interventions to understand teams needs and ideas -NL- Evaluating ideas and setting up strategies to enhance team performance and -NL- less iteration rate -NL- Development: -NL- Built chrome extension to perform certain operations over third party SF -NL- instance -NL- Task management tool (Meister) to enhance team performance and to track -NL- data for performance reviews and worked on chrome extension version of tool -NL- works in-sync -NL- Worked on workforce management tool to track attendance and breaks of -NL- team with punch in punch out function on tool and reports to see the reports on -NL- data available -NL- Minutes of meeting tool to measure meeting minutes, highlights, and action -NL- items in-synced with task management tool -NL- Setting up AWS server instance according to requirement of the project -NL- Speed Optimisation of web based tools -NL- **`Technical Team Lead`[EMPLOYER_ROLE]** -NL- March 2015 - October 2017 (2 years 8 months) -NL- Bengaluru Area, India -NL- Team Management: -NL- Building Team performance reports and Developing strategies the team will -NL- use to reach its goal -NL- Frequent performance reviews to understand individuals thoughts and ideas -NL- and feedbacks -NL- Monitor team members' participation to ensure the training they are being -NL- provided is being put to use, and also to see if any additional training is -NL- needed -NL- Page 2 of 4 -NL- Manage the flow of day-to-day operations -NL- Create reports to update the company on the team's progress -NL- Distribute reports to the appropriate personnel -NL- Development: -NL- Built Quality management Tool with Diffrent modules -NL- - QMS segregated in two module QA & QC -NL- - Quality check workflow setup -NL- - Planned complete architecture of the tool and automated CRM data update -NL- using SF API -NL- - Lead assignment module -NL- Built dashboards to present Different level stats with respect to different -NL- requested dimensions and metrics -NL- - Drill down reports -NL- - Team Level, Process Level, program Level, Region Level Reports, Market -NL- Level Repors -NL- - Trend Dashboards to visualize data -NL- Helped operations team in automating task at the extent possible and helped -NL- setting up and managing the SF instance according to the project structure -NL- Built invoice simulators to see financial stats of the project at project and -NL- program level with trend and tabular views -NL- **`Sr. Software Developer`[EMPLOYER_ROLE]** -NL- February 2013 - March 2015 (2 years 2 months) -NL- Bangalore -NL- Implementation of google tags to websites -NL- Worked on google analytics & Adwords troubleshooting (SME) -NL- Worked on Google tag manager tag implementation and core concepts of -NL- triggers and variables -NL- Page 3 of 4 -NL- Built chrome extension to create customised javascript / jQuery codes in one -NL- click on website elements -NL- Good Knowledge of all code type google supports with respect to -NL- implementation till data reporting and troubleshooting -NL- **`ArohaTech IT Services`[EMPLOYER_COMPANY_NAME]** -NL- **`Web developer`[EMPLOYER_ROLE]** -NL- September 2011 - January 2013 (1 year 5 months) -NL- started working from sep. 2011 was my first company where i started working -NL- on web development and i did work on maintenance of three projects my -NL- responsibilities was to correct the issues with java script , database & PHP -NL- and other than that the project i worked from start was a job portal in which -NL- i leaned a lot of things video interviews, google facebook apis ,working with -NL- XML and json, video chat and video CV a lot of other things -NL- **`S.v. computer`[EMPLOYER_COMPANY_NAME]** -NL- **`Computer Hardware Engineer`[EMPLOYER_ROLE]** -NL- June 2005 - July 2007 (2 years 2 months) -NL- sri ganganagar, rajasthan -NL- computer hardware maintenance and handling networking related -NL- components ,configuring routers, access points , creating networks and solving -NL- network related issues -NL- **`Education`[EDUCATION_HEADING]** -NL- **`sri ganganagar eng.. college`[EDUCATION_INSTITUTE]** -NL- **`B.TECH`[EDUCATION_DEGREE]**, **`Electronics and Communication`[EDUCATION_COURSE]** Stream · (2007 - 2011) -NL- **`DBB sr. sec school`[EDUCATION_INSTITUTE]** -NL- **`B.TECH`[EDUCATION_DEGREE]**, Electronics & communication · (2005 - 2007) -NL- Page 4 of 4 -NL- 